uuid: 63d0b5e9-ee49-4a31-86f6-5e0a82a7e566
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - octavia_camouflage
_core:
  default_config_hash: PIFOE-_FeI-mqeoVBDWS6F1cmZYnvTKOSC1ZRLCGFXg
id: octavia_camouflage_messages
theme: octavia_camouflage
region: help
weight: 0
provider: null
plugin: system_messages_block
settings:
  id: system_messages_block
  label: 'Status messages'
  label_display: '0'
  provider: system
visibility: {  }
